Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1081

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1081
Last Modified 05 Sep 2008 04:48:09
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1081

Summary

Cross-site scripting (XSS) vulnerability in view.php in AzDGDatingPlatinum 1.1.0 allows remote attackers to inject arbitrary web script or HTML via the id parameter.

Vulnerable Systems

Application

  • Azerbaijan Development Group Azdgdating 1.1.0


References

XF - azdgdating-platinum-viewphp-xss(20052)

BID - 13082

BUGTRAQ - 20050409 AzDGDatingPlatinum multiple vulnerabilities


Last Updated: 27 May 2016 10:40:02